import Vue from 'vue'
import App from './App'
import http from './api/request.js'
import https from './api/requests.js'
import uView from "uview-ui";
Vue.use(uView);
Vue.prototype.$http = http
Vue.prototype.$https = https

Vue.config.productionTip = false
App.mpType = 'app'
const app = new Vue({
    ...App,
})
app.$mount()